
FWG Internal - Bug #23853

FWG: Staging: Web app: New user login: App reloads continuously due to which not able to use it.

February 25, 2025 08:59 AM - Palash Tembhurnekar

Status: Closed Start date: February 25, 2025

Priority: Normal Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

After verifying the FWG Email did logged in into the web app then it shows the 403 - Permission Denied also the app reloads

continuously due to which not able to use it.

History

#1 - March 06, 2025 01:42 PM - Dinesh Pedagada

- Status changed from New to Need Info

#2 - March 10, 2025 04:05 AM - Dinesh Pedagada

- Status changed from Need Info to In Progress

#3 - March 10, 2025 04:06 AM - Dinesh Pedagada

Once the user is verified and provided with any portfolio and login as non-superadmin its working fine now and if a verified user tries to login without

any portfolio or role need to show a error message working fine.

#4 - March 10, 2025 08:30 AM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#5 - March 11, 2025 04:02 AM - Palash Tembhurnekar

Verified on staging web app, Now after verifying the email id when tried to do login into the app then it shows message You do not have permission

to access the system. Please contact the administrator. & later when Admin allots any portfolio to user then user is able to login into the web app

for that particular portfolio. Done, marking it as closed

#6 - March 11, 2025 04:02 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed
